@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Noto+Sans+SC:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500&display=swap');
body {
    font-family: 'Noto Sans JP', 'Noto Sans SC', sans-serif;
    font-weight: 400;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
    /* 案件によって
  text-align: justify;
  text-justify: distribute;
  word-break: normal;
  line-break: strict;
*/
}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.inner {
    max-width: 1000px;
    margin: 0 auto;
}

.only-sp {
    display: none;
}

.only-sp1 {
    display: none;
}

.orange {
    color: #f07800;
}

.font-80 {
    font-size: 80%;
}

.font-94 {
    font-size: 94%;
}


/*-------------------
Header
------------------*/

#header {
    width: 100%;
    height: 60px;
    background: #fff;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

#header .inner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header .menu_cont .gNav {
    display: flex;
}

#header .menu_cont li {
    margin-right: 28px;
}

#header .menu_cont li:last-child {
    margin: 0;
}

#header .menu_cont li a {
    position: relative;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.08rem;
    color: #3c3c3c;
    transition: all .3s;
}

#header .menu_cont li a::before {
    content: "";
    width: 24px;
    height: 12px;
    display: inline-block;
    background: url(../img/ico_menu.png)no-repeat center;
    background-size: contain;
    margin-right: 5px;
}

#header .contact_list {
    display: none;
}


/*---------------------
Main
----------------------*/

main {
    margin-top: 60px;
}

.visual {
    position: relative;
    padding: 28px 0 35px;
}

.visual .only-pc1 img {
    max-width: 100%;
}

.visual:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/img_mv_bg.jpg)repeat top center;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
}

.visual .inner {
    display: flex;
    justify-content: space-between;
}

.visual .content-txt {
    width: 387px;
    flex-shrink: 0;
    padding: 44px 0 0;
}

.visual .p_tit01 {
    font-size: 50px;
    line-height: 1.25;
    color: #505050;
    letter-spacing: 0.05rem;
    font-weight: 500;
}

.visual .p_tit01 .green {
    color: #3cb496;
    font-size: 62px;
}

.visual .v_txt {
    font-size: 18px;
    line-height: 1.78;
    color: #505050;
    font-weight: 500;
    letter-spacing: 0.04rem;
    margin: 18px 0 0 7px;
}

.visual .v_logo {
    margin-top: 16px;
}

.visual .v_img {
    position: relative;
}

.visual .v_img span {
    display: inline-block;
}

.visual .v_img .img01 {
    margin-right: 20px;
}

.visual .v_img .img02 {
    position: relative;
    top: -31px;
}

.visual .v_img .img03 {
    position: absolute;
    bottom: 0;
    left: 145px;
}

#box01 {
    position: relative;
    z-index: 2;
    padding: 0 0 29px;
}

#box01::after {
    content: "";
    width: 100%;
    height: calc(100% - 27px);
    background: url(../img/img_bg_pattem.jpg) repeat center;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -3;
}

.contact_list {
    display: flex;
    justify-content: center;
}

.contact_list .phone {
    width: 266px;
    margin-right: 24px;
    pointer-events: none;
}

.contact_list .mail {
    width: 456px;
}

.contact_list .phone,
.contact_list .mail {
    height: 96px;
    background: #fff;
    border-radius: 14px;
    position: relative;
    text-align: center;
}

#box01 .contact_list .phone:after,
#box01 .contact_list .mail:after {
    content: "";
    height: 100px;
    border-radius: 16px;
    display: block;
    position: absolute;
    top: -2px;
    left: -2px;
    background: #f2a420;
    z-index: -2;
    mix-blend-mode: multiply;
}

#box01 .contact_list .phone:after {
    width: calc(100% + 4px);
}

#box01 .contact_list .mail:after {
    width: calc(100% + 4px);
}

.contact_list .c_icon {
    position: relative;
    top: -10px;
}

.contact_list .c_icon::after {
    content: "";
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #f2a420;
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translate(-50%);
    z-index: -1;
}

.contact_list .phone .c_btn {
    margin-top: -9px;
}

.contact_list .phone a {
    font-size: 26px;
    line-height: 1.7;
    font-weight: 500;
    color: #f2a420;
    letter-spacing: 0.02rem;
    transition: all .3s;
}

.contact_list .phone .c_btn>span {
    font-size: 14px;
    color: #3c3c3c;
    position: relative;
    top: -5px;
}

.contact_list .c_icon {
    position: relative;
}

.contact_list .mail .c_txt {
    width: calc(100% - 12px);
    height: 58px;
    background: #d6900e;
    position: relative;
    border-radius: 12px;
    margin: 2px auto 0;
    transition: all .3s;
    cursor: pointer;
}

.contact_list .mail .c_txt::before {
    content: "";
    width: calc(100% - 2px);
    height: 56px;
    background: #f2a420;
    border-radius: 12px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.contact_list .mail .c_txt a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.02rem;
    position: relative;
    z-index: 2;
    transition: all .3s;
    padding-bottom: 3px;
}

.contact_list .mail .c_txt a small {
    font-size: 18px;
    font-weight: 500;
    margin-right: 5px;
}

#box01 .btn_list {
    display: flex;
    margin: 21px 0 0;
    border-radius: 12px;
    border: 1px solid #ece8d8;
    overflow: hidden;
}

#box01 .btn_list li {
    width: 25%;
    height: 70px;
}

#box01 .btn_list a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    position: relative;
    font-size: 18px;
    color: #3c3c3c;
    line-height: 1.7;
    letter-spacing: 0.02rem;
    background: #fff;
    border-right: 1px solid #ece8d8;
    padding-left: 25px;
    transition: all .3s;
}

#box01 .btn_list li:last-child a {
    border: none;
}

#box01 .btn_list a:after {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/ico_btn_01.png) no-repeat center;
    background-size: 100% auto;
    display: block;
    position: absolute;
    right: 9px;
    top: 50%;
    transform: translateY(-50%);
}

h3.p_tit02 {
    font-size: 36px;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0.08rem;
    color: #3c3c3c;
    font-weight: 500;
}

h3.p_tit02 .green {
    color: #3cb496;
}

h3.p_tit02 span.txt-s {
    font-size: 29px;
}

#introduction {
    padding: 41px 0 60px;
}

#introduction .b_container {
    display: flex;
    justify-content: space-between;
    border-radius: 12px;
    overflow: hidden;
    margin-top: 16px;
}

#introduction .b_container>div.box {
    overflow: hidden;
    border: 1px solid #dceee4;
    border-radius: 12px;
}

#introduction .b_container>div.box:nth-child(1) {
    width: 670px;
}

#introduction .b_container>div.box:nth-child(2) {
    width: 310px;
}

.box_title {
    width: 100%;
    height: 60px;
    background: #3cb496;
    display: flex;
    align-items: center;
}

#introduction .box_title {
    justify-content: center;
}

.box_title .b_tit {
    font-size: 24px;
    line-height: 1.83;
    color: #ffffff;
    letter-spacing: 0.08rem;
}

.box_title .b_tit .yellow {
    color: #faff64;
}

.box_cont {
    padding: 17px 25px 30px;
}

.box_cont .b_txt {
    font-size: 15px;
    color: #3c3c3c;
    line-height: 1.87;
    letter-spacing: 0.06rem;
}

#flow {
    position: relative;
    background: url(../img/img_bg_pattem.jpg) repeat center;
    padding: 41px 0 50px;
}

#flow .inner {
    max-width: 900px;
}

#flow .p_txt {
    font-size: 16px;
    line-height: 1.75;
    color: #505050;
    letter-spacing: 0.04rem;
    text-align: center;
    margin: 2px 0 31px;
}

#flow .step_list>li {
    border-radius: 12px;
    position: relative;
}

#flow .step_list>li:after {
    content: "";
    width: 65px;
    height: 26px;
    background: url(../img/img_arrow.png) no-repeat center;
    background-size: contain;
    display: block;
    margin: 0 auto 3px;
}

#flow .step_list>li:nth-last-child(2) {
    margin-bottom: 15px;
}

#flow .step_list>li:nth-last-child(2)::after {
    content: none;
}

#flow .step_list>li:last-child:after {
    content: none;
}

#flow .step_list .box_title {
    position: relative;
    border-radius: 12px 12px 0 0;
    padding-left: 74px;
}

#flow .step_list .b_icon {
    position: absolute;
    left: -5px;
    bottom: 5px;
}

#flow .step_list .b_step {
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 0.04rem;
    color: #fff;
    text-align: center;
    position: relative;
}

#flow .step_list .b_step span {
    font-size: 13px;
    display: block;
}

#flow .step_list .b_step::after {
    content: "";
    width: 1px;
    height: 40px;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    right: -10px;
}

#flow .step_list .b_tit {
    margin-left: 30px;
    font-size: 22px;
    letter-spacing: 0;
}

#flow .step_list .box_cont {
    background: #fff;
    border: 1px solid #ded6c0;
    border-radius: 0 0 12px 12px;
    padding: 17px 25px 21px;
}

#flow .step_list>li:nth-child(2) .box_cont {
    padding: 17px 25px 27px;
}

#flow .step_list>li:last-child .box_cont {
    padding: 19px 25px 19px;
}

#flow .box_cont .b_txt {
    line-height: 1.6;
}

#flow .step_list .b_tag {
    width: 60px;
    height: 40px;
    border-radius: 4px;
    background: #fffac8;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #f2a420;
    font-size: 18px;
    letter-spacing: 0.02rem;
    position: absolute;
    right: 10px;
    top: 10px;
}

#flow .step_list>li:last-child .box_title {
    justify-content: center;
    padding: 0;
}

#flow .step_list>li:last-child .box_title .b_tit {
    margin: 0;
}

#flow .step_list li:last-child .box_cont {
    display: flex;
    align-items: center;
    justify-content: center;
}

#flow .step_list .box_cont .frame {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #3cb496;
    display: flex;
    align-items: center;
}

#flow .step_list>li:last-child .box_cont>div:first-child {
    width: 276px;
    height: 88px;
    margin-right: 60px;
    position: relative;
}

#flow .step_list>li:last-child .box_cont>div:first-child:after {
    content: "";
    width: 40px;
    height: 40px;
    background: url(../img/ico-plus.png) no-repeat center;
    background-size: 100% auto;
    display: block;
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateY(-50%);
}

#flow .step_list .famre_l {
    width: 98px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 1.22;
    font-weight: 500;
    color: #3cb496;
    text-align: center;
    padding: 0 12px;
    border-right: 1px solid #3cb496;
}

#flow .step_list .famre_r {
    height: 100%;
}

#flow .step_list .famre_r .num.green {
    font-size: 36px;
    letter-spacing: 0.08rem;
    margin-right: 5px;
}

#flow .step_list li:last-child .box_cont>div:first-child .famre_r {
    font-size: 18px;
    color: #3c3c3c;
    padding: 19px 17px 15px;
}

#flow .step_list .famre_r .green {
    color: #3cb496;
    font-size: 20px;
}

#flow .step_list .box_frame {
    width: 436px;
}

#flow .step_list .box_frame .frame {
    height: 80px;
}

#flow .step_list .box_frame .frame:first-child {
    margin-bottom: 10px;
}

#flow .step_list .box_frame .frame:first-child .famre_r {
    padding: 15px 13px 15px;
}

#flow .step_list .box_frame .frame:last-child .famre_r {
    padding: 17px 13px 15px;
}

#flow .step_list .f_list li {
    font-size: 17px;
    line-height: 1.176;
    font-weight: 500;
    color: #3c3c3c;
}

#flow .step_list .f_list li span:last-child {
    font-size: 80%;
}

#flow .step_list .f_list .green {
    display: inline-block;
    margin: 0 3px 0 8px;
}

#flow .step_list .f_list li span.m {
    font-size: 14px;
    font-weight: 400;
}

#flow .step_list .f_list li small {
    font-size: 12px;
    display: inline-block;
    margin-right: 10px;
}

#flow .step_list .box_frame .frame:last-child li:first-child {
    margin-bottom: 5px;
}

#flow .note_txt {
    font-size: 15px;
    font-weight: 500;
    color: #3c3c3c;
    line-height: 2.2;
    margin: 7px 0 0;
}

#flow .note_list li {
    font-size: 13px;
    color: #3c3c3c;
    line-height: 1.7;
    position: relative;
    display: flex;
}

#flow .note_list li span {
    display: none;
}

#flow .note_list li::before {
    display: block;
    margin-right: 5px;
}

#flow .note_list li:nth-child(1)::before {
    content: "①";
}

#flow .note_list li:nth-child(2)::before {
    content: "②";
}

#flow .note_list li:nth-child(3)::before {
    content: "③";
}

.p-contact {
    background: #f2a420;
    padding: 10px 0 32px;
}

.p-contact .p_txt {
    font-size: 20px;
    color: #fff;
    line-height: 2.35;
    text-align: center;
    letter-spacing: 0.04rem;
}

.p-contact .p_txt>span {
    font-size: 28px;
    margin-left: 5px;
}

.p-contact .p_txt .y_txt {
    font-size: 36px;
    line-height: 1.3;
    color: #faff64;
    position: relative;
    top: 2px;
}

.p-contact .p_txt .y_txt::before {
    content: "";
    width: 6px;
    height: 6px;
    background: #faff64;
    border-radius: 50%;
    position: absolute;
    top: 3px;
    left: 50%;
    transform: translateX(-50%);
}

.p-contact .contact_list {
    position: relative;
    z-index: 1;
    margin-top: 17px;
}

.p-contact .contact_list .phone {
    width: 246px;
}

.p-contact .contact_list .phone::after {
    width: 250px;
}

#support {
    padding: 42px 0 62px;
}

#support .inner {
    max-width: 900px;
    margin: 0 auto;
}

#support .p_txt {
    font-size: 16px;
    line-height: 1.75;
    color: #505050;
    letter-spacing: 0.04rem;
    text-align: center;
    margin: 2px 0 30px;
}

#support .case_list .box_title {
    height: 70px;
    position: relative;
    border-radius: 12px 12px 0 0;
}

.case_list>li:first-child {
    margin-bottom: 20px;
}

.box_title .frame {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 500;
    transform: rotate(0.03deg);
}

.case_list .b_case {
    width: 66px;
    height: 100%;
    border-radius: 12px 0 0 0;
    background: #28a082;
    font-family: 'Noto Sans JP', 'Noto Sans SC', sans-serif;
    font-size: 26px;
    line-height: 1;
    letter-spacing: 0.04rem;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.case_list .b_case span {
    display: block;
    font-size: 13px;
}

.case_list .b_tit {
    width: 301px;
    font-size: 14px;
    line-height: 1.75;
    color: #fff;
    letter-spacing: 0.02rem;
    padding-left: 20px;
}

.case_list .b_tit small {
    font-size: 14px;
    margin-left: 4px;
}

.case_list .b_tit small span {
    margin-left: 3px;
}

.case_list .b_tit span.large {
    font-size: 20px;
}

.case_list .b_tit1 {
    font-size: 16px;
    line-height: 1.75;
    color: #fff;
    letter-spacing: 0.02rem;
    display: flex;
}

.case_list .b_tit1 .tag {
    width: 60px;
    height: 30px;
    border-radius: 4px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #3cb496;
    margin: 0 12px 0 0;
}

.case_list .b_img {
    position: absolute;
    right: 20px;
    bottom: 0;
}

.case_list .box_cont {
    background: #fff;
    border: 1px solid #dceee4;
    border-radius: 0 0 12px 12px;
    padding: 14px 25px 23px;
}

#about {
    padding: 37px 0 56px;
    background: url(../img/img_bg_pattem.jpg)repeat center;
}

#about h3.p_tit02 {
    letter-spacing: 0.18rem;
}

#about .p_txt {
    font-size: 16px;
    line-height: 2.25;
    color: #505050;
    letter-spacing: 0.04rem;
    font-weight: 500;
    text-align: center;
    margin-top: 3px;
}

#box02 {
    padding: 39px 0 60px;
}

#box02 .b_container {
    display: flex;
    margin-top: 14px;
}

#box02 h3.p_tit02 {
    letter-spacing: 0.1rem;
}

#box02 .b_img {
    flex-shrink: 0;
    margin-right: 40px;
}

#box02 .b_container .p_txt {
    max-width: 600px;
    font-size: 16px;
    line-height: 2.25;
    color: #505050;
    letter-spacing: 0.04rem;
    font-weight: 500;
    margin-top: -8px;
}

#form-google {
    padding: 40px 0 26px;
    background: url(../img/img_bg_pattem.jpg)repeat center;
}

#form-google .google_form {
    width: 100%;
    /*height: 400px;
    background: #595959;*/
    display: flex;
    align-items: center;
    justify-content: center;
}

#form-google .google_form .p_txt {
    font-size: 16px;
    color: #fff;
    line-height: 2.25;
    font-weight: 500;
    letter-spacing: 0.04rem;
}

.privacy {
    margin: 26px 0 0;
}

.privacy .pri_link {
    text-align: center;
}

.privacy .pri_link a {
    display: inline-block;
    font-size: 13px;
    line-height: 1.75;
    color: #0078c8;
    letter-spacing: 0.06rem;
    position: relative;
    padding-left: 20px;
}

.privacy .pri_link a::before {
    content: "";
    width: 14px;
    height: 14px;
    background: url(../img/ico_btn_02.png) no-repeat center;
    background-size: contain;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}


/*-----------------------------
Footer
------------------------------*/

#footer {
    padding: 35px 0 44px;
    border-top: 2px solid #dceee4;
}

#footer .f_container {
    display: flex;
    justify-content: space-between;
}

#footer .f_container .logo_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -15px;
}

#footer .f_container .logo_list li:first-child {
    margin-right: 40px;
}

#footer .copy {
    font-size: 12px;
    font-weight: 500;
    color: #3c3c3c;
    text-align: center;
    margin-top: 8px;
}

@media screen and (min-width: 1024px) {
    #header .menu_cont li a:hover {
        opacity: .7;
    }
    .contact_list .mail .c_txt:hover {
        opacity: 0.7;
    }
    #box01 .btn_list a:hover {
        opacity: 0.7;
    }
}

@media screen and (max-width: 1023px) {
    .inner {
        padding: 0 3%;
    }
    .only-pc1 {
        display: none;
    }
    .only-sp1 {
        display: block;
    }
    /*---------------------------
    header
    ----------------------------*/
    .menu_cont {
        display: none;
    }
    #header {
        position: fixed;
        height: 55px;
        padding: 0;
        top: 0;
        left: 0;
        z-index: 999;
        box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    }
    #header .logo img {
        width: 270px;
    }
    #header .inner {
        height: 100%;
        align-items: center;
    }
    #header .menu {
        position: absolute;
        top: 0;
        right: 0;
    }
    .hamburger {
        width: 50px;
        height: 50px;
        position: relative;
        cursor: pointer;
        z-index: 100;
        background: #3cb496;
        border-radius: 0 0 0 6px;
        z-index: 9999;
    }
    .hamburger span {
        background: #fff;
        display: block;
        position: absolute;
        height: 2px;
        transform: rotate(0deg);
        transition: all .25s cubic-bezier(0.22, 0.61, 0.36, 1);
        opacity: 1;
        width: 100%;
        right: 10px;
    }
    .hamburger span:nth-child(1) {
        top: 16.5px;
        width: 30px;
    }
    .hamburger span:nth-child(2) {
        top: 24.5px;
        width: 25px;
    }
    .hamburger span:nth-child(3) {
        bottom: 16.5px;
        width: 20px;
    }
    .hamburger.active span {
        right: 12px;
    }
    .hamburger.active span:nth-child(1) {
        width: 25.5px;
        top: 25px;
        transform: rotate(135deg);
    }
    .hamburger.active span:nth-child(2) {
        opacity: 0;
        left: -30px;
    }
    .hamburger.active span:nth-child(3) {
        width: 25.5px;
        top: 25px;
        transform: rotate(-135deg);
    }
    #header .menu_cont.opened {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 999;
        display: block;
        width: 90%;
        height: auto;
        background: #3cb496;
        transition: all .35s ease-in-out;
        margin: 0;
        border-radius: 0 0 0 1.6vw;
        overflow: hidden;
    }
    #header .menu_cont .gNav {
        display: block;
        padding: 50px 0 0;
    }
    #header .menu_cont li {
        border-top: 1px solid #dceee4;
        margin: 0;
    }
    #header .menu_cont li:last-child {
        border-bottom: 1px solid #dceee4;
    }
    #header .menu_cont li a {
        display: block;
        padding: 20px 15px;
        font-size: 4.267vw;
        color: #fff;
    }
    #header .menu_cont li a::before {
        content: "";
        width: 32px;
        height: 15px;
        display: inline-block;
        background: url(../img/ico_menu.png)no-repeat center;
        background-size: contain;
        margin-right: 10px;
        position: relative;
    }
    #header .menu_cont li a:after {
        content: "";
        width: 15px;
        height: 15px;
        background: url(../img/ico_menu1.png)no-repeat center;
        background-size: contain;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
    #header .contact_list {
        display: flex;
        padding: 35px 3.333vw 20px;
        position: relative;
    }
    #header .contact_list:after {
        content: "";
        width: 100%;
        height: 100%;
        background: #f2a420;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -2;
    }
    #header .contact_list .phone {
        width: 30.400vw !important;
        margin-right: 2.667vw;
    }
    #header .contact_list .mail {
        width: 50.133vw;
    }
    #header .contact_list .mail .c_txt {
        width: 46.933vw;
        margin: 0 auto;
    }
    #header .contact_list .mail .c_txt::before {
        width: 46.400vw;
    }
    /*------------------------
    main
    -------------------------*/
    main {
        margin-top: 50px;
    }
    .visual {
        padding: 50px 0;
    }
    .visual .inner {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .visual .content-txt {
        width: 100%;
        padding: 0;
    }
    .visual .p_tit01 {
        text-align: center;
        font-size: 5vw;
        margin-bottom: 20px;
    }
    .visual .p_tit01 .green {
        font-size: 6.200vw;
    }
    .visual .v_txt {
        text-align: center;
        margin: 20px 0 0;
    }
    .visual .v_logo {
        margin-top: 30px;
    }
    .visual .v_img {
        display: flex;
        justify-content: center;
        padding-bottom: 135px;
    }
    .visual .v_img .img01 {
        margin: 0 40px 0 0;
    }
    .visual .v_img .img02 {
        top: auto
    }
    .visual .v_img .img03 {
        bottom: 0;
        left: 50%;
        transform: translateX(-32%);
    }
    .contact_list .phone {
        margin-right: 20px;
    }
    #box01 .btn_list a {
        font-size: 15px;
        padding: 0 10px 0;
    }
    #introduction .b_container>div.box:nth-child(1) {
        width: 67%;
    }
    #introduction .b_container>div.box:nth-child(2) {
        width: 31%;
    }
    #flow .step_list .box_frame .frame:first-child .famre_r {
        display: flex;
        align-items: center;
    }
    #box02 .b_img img {
        width: 36vw;
    }
    /*#form-google .google_form {
        height: 40vw;
    }*/
}

@media screen and (max-width: 768px) {
    .only-sp {
        display: block;
    }
    .only-pc {
        display: none;
    }
    /*------------------------------
Header
    -----------------------------*/
    /*---------------------
            main
    ----------------------*/
    .visual {
        padding: 6.667vw 0 50px;
    }
    .visual .p_tit01 {
        font-size: 5.867vw
    }
    .visual .p_tit01 .green {
        font-size: 7.3vw;
    }
    .visual .v_img {
        padding-bottom: 21vw;
    }
    .visual .v_img .img01 {
        margin: 0 5.333vw 0 0;
    }
    .visual .v_img .img01 img {
        width: 43.733vw;
    }
    .visual .v_img .img02 img {
        width: 41.600vw;
    }
    .visual .v_img .img03 img {
        width: 62.933vw;
    }
    .visual .v_txt {
        font-size: 3.467vw;
    }
    .visual .v_logo {
        margin-top: 4vw;
    }
    .visual .v_logo img {
        width: 48.533vw;
    }
    .contact_list .phone,
    .contact_list .mail {
        height: 19.733vw;
        border-radius: 1.867vw;
    }
    .contact_list .phone {
        width: 31.733vw !important;
        margin-right: 2.667vw;
        pointer-events: initial;
        cursor: pointer;
    }
    .contact_list .phone a {
        font-size: 4.800vw;
    }
    .contact_list .phone .c_btn>span {
        top: 3px;
    }
    .contact_list a .only-sp {
        display: inline-block;
    }
    .contact_list .phone .c_btn>span {
        font-size: 3.2vw;
    }
    .contact_list .phone img {
        width: 5.333vw;
    }
    .contact_list .mail img {
        width: 6.133vw;
    }
    .contact_list .mail {
        width: 58.400vw;
    }
    .contact_list .mail .c_txt {
        width: 55.200vw;
        height: 12.5vw;
        border-radius: 1.6vw;
        margin: 0.800vw auto 0;
    }
    .contact_list .mail .c_txt::before {
        border-radius: 1.6vw;
        height: 12vw;
        width: 54.667vw;
    }
    .contact_list .mail .c_txt a small {
        font-size: 3.467vw;
    }
    .contact_list .mail .c_txt a {
        font-size: 4.800vw;
    }
    .contact_list .c_icon::after {
        width: 16vw;
        height: 16vw;
        border: 0.533vw solid #f2a420;
        top: -2.133vw;
        left: 50%;
        transform: translate(-50%);
    }
    .contact_list .only-sp {
        margin: 0 auto;
    }
    #box01 .contact_list .phone:after,
    #box01 .contact_list .mail:after {
        height: 20.800vw;
        border-radius: 2.133vw;
        top: -0.533vw;
        left: -0.533vw;
    }
    #box01 .contact_list .phone:after {
        width: 32.800vw;
    }
    #box01 .contact_list .mail:after {
        width: 59.467vw;
    }
    #box01 .btn_list {
        flex-wrap: wrap;
        border-radius: 1.6vw;
    }
    #box01 .btn_list li {
        width: 50%;
        height: 13.333vw;
    }
    #box01 .btn_list a {
        padding: 0 3.33vw 0;
        font-size: 3.733vw;
    }
    #box01 .btn_list li:nth-child(1) a,
    #box01 .btn_list li:nth-child(2) a {
        border-bottom: 1px solid #ece8d8
    }
    #box01 .btn_list a:after {
        width: 4vw;
        height: 4vw;
        background: url(../img/ico_btn_01.png) no-repeat center;
        background-size: 100% auto;
    }
    h3.p_tit02 {
        font-size: 7.733vw;
    }
    .box_title {
        height: 13.333vw;
    }
    #introduction .box_title .b_tit {
        font-size: 5.600vw;
    }
    .box_cont {
        padding: 15px 4vw !important;
    }
    .box_cont .b_txt {
        font-size: 3.733vw;
        line-height: 1.64;
        letter-spacing: 0.04rem;
    }
    #introduction {
        padding: 30px 0 50px;
    }
    #introduction .box_title {
        justify-content: start;
        padding-left: 6vw;
    }
    #introduction .b_container {
        display: block;
        margin-top: 10px;
    }
    #introduction .b_container>div.box:nth-child(1),
    #introduction .b_container>div.box:nth-child(2) {
        width: 100%;
    }
    #introduction .b_container>div.box:nth-child(1) {
        margin-bottom: 4vw;
    }
    #introduction .box_title {
        position: relative;
    }
    #introduction .box_title::before {
        content: "";
        width: 2.133vw;
        height: 100%;
        background: #28a082;
        position: absolute;
        top: 0;
        left: 0;
    }
    #flow {
        padding: 30px 0 45px;
    }
    #flow .p_txt {
        font-size: 3.733vw;
        line-height: 1.64;
        letter-spacing: 0.06rem;
        margin: 0 0 5.333vw;
    }
    #flow .step_list li:last-child .box_cont {
        display: block;
    }
    #flow .step_list .b_icon {
        top: -1.333vw;
        left: -2.66vw;
    }
    #flow .step_list .b_icon img {
        width: 14.667vw;
    }
    #flow .step_list .box_title {
        height: 12vw;
        padding-left: 13.333vw;
        border-radius: 1.6vw 1.6vw 0 1.6vw;
    }
    #flow .step_list .b_step span {
        font-size: 2.933vw;
    }
    #flow .step_list .b_step {
        font-size: 5.6vw;
    }
    #flow .step_list .b_step::after {
        height: 100%;
        right: -2.67vw;
    }
    #flow .step_list .b_tit {
        margin-left: 5.333vw;
        font-size: 4.533vw;
    }
    #flow .step_list .b_tag {
        width: 16vw;
        height: 9.333vw;
        font-size: 4.533vw;
        right: 1.333vw;
        top: 1.333vw;
    }
    #flow .step_list>li:after {
        content: "";
        width: 10.800vw;
        height: 5.867vw;
        margin: 0 auto 5px;
        background: url(../img/img_arrowsp.png) no-repeat center;
        background-size: contain;
    }
    #flow .step_list .box_cont .frame {
        display: block;
        position: relative;
    }
    #flow .step_list>li:last-child .box_cont {
        padding: 4vw !important;
    }
    #flow .step_list>li:last-child .box_title {
        border-radius: 1.6vw 1.6vw 0 0;
    }
    #flow .step_list>li:last-child .box_cont>div:first-child {
        width: 100%;
        display: block;
        height: auto;
    }
    #flow .step_list .famre_l {
        width: 100%;
        height: 8.267vw;
        border-bottom: 1px solid #3cb496;
        border-right: unset;
        font-size: 3.467vw;
    }
    #flow .step_list .famre_r {
        height: auto;
    }
    #flow .step_list li:last-child .box_cont>div:first-child .famre_r {
        font-size: 4.800vw;
        text-align: center;
        padding: 15px 0;
    }
    #flow .step_list .famre_r .num.green {
        font-size: 8.267vw;
    }
    #flow .step_list .box_frame {
        width: 100%;
        display: flex;
        margin: 8vw 0 0;
    }
    #flow .step_list .box_frame .frame {
        height: auto;
    }
    #flow .step_list .box_frame .famre_r {
        padding: 2.667vw 2.667vw 6vw !important;
    }
    #flow .step_list .box_frame .frame:first-child {
        margin: 0 10px 0 0;
    }
    #flow .step_list>li:last-child .box_cont>div:first-child:after {
        width: 5.333vw;
        height: 5.333vw;
        top: auto;
        right: auto;
        bottom: -6.667vw;
        left: 50%;
        transform: translateX(-50%);
    }
    #flow .step_list .f_list li {
        font-size: 3.200vw;
        line-height: 1.5;
    }
    #flow .step_list .f_list li .green {
        font-size: 4.800vw;
        margin: 0 3px 0 2.933vw;
    }
    #flow .step_list .f_list li:last-child span:last-child {
        position: absolute;
        bottom: 2.667vw;
        right: 2.667vw;
    }
    #flow .step_list .f_list li span.m {
        font-size: 3.200vw;
        margin: 0 3px 0 2.933vw;
    }
    #flow .step_list .f_list li small {
        font-size: 3.200vw;
        position: relative;
        top: -3px;
    }
    #flow .box_frame .frame:first-child li:nth-child(1) {
        margin-bottom: 5px;
    }
    #flow .note_txt {
        font-size: 3.200vw;
    }
    #flow .note_list li {
        font-size: 3.200vw;
        display: block;
    }
    #flow .note_list li span {
        display: inline;
        margin-right: 3px;
    }
    #flow .note_list li::before {
        display: none;
    }
    .p-contact {
        padding: 4vw 0 20px;
    }
    .p-contact .p_txt {
        font-size: 4vw;
    }
    .p-contact .p_txt>span {
        font-size: 5.6vw;
        margin-left: 3px;
    }
    .p-contact .p_txt .y_txt {
        font-size: 7.2vw;
    }
    .p-contact .p_txt .y_txt::before {
        top: 0px;
    }
    #support {
        padding: 30px 0 50px;
    }
    #support .p_txt {
        font-size: 3.733vw;
    }
    #support .case_list .box_title {
        height: 24vw;
        position: relative;
        border-radius: 1.600vw 1.600vw 0 0;
    }
    .box_title .frame {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        margin-left: 3.333vw;
    }
    .case_list .b_case {
        width: 12.800vw;
        border-radius: 1.6vw 0 0 0;
        font-size: 5.600vw;
        justify-content: start;
        padding-top: 4vw;
    }
    .case_list .box_cont {
        padding: 15px 4vw;
        border-radius: 0 0 1.6vw 1.6vw;
    }
    .case_list .b_tit {
        width: 100%;
        position: relative;
        transform: rotate(0.03deg);
        padding: 0;
    }
    .case_list .b_tit:after {
        content: "";
        width: 55.200vw;
        height: 1px;
        background: #fff;
        display: block;
        margin: 0.3vw 0 2vw;
    }
    .case_list .b_tit span.large {
        font-size: 4.267vw;
    }
    .case_list .b_tit small {
        font-size: 3.200vw;
    }
    .case_list .b_tit1 .tag {
        width: 13.333vw;
        height: 6.667vw;
        border-radius: 0.533vw;
        font-size: 3.200vw;
    }
    .case_list .b_tit1 {
        font-size: 3.733vw;
        line-height: 1.4;
    }
    .case_list .b_tit1 span.txt {
        position: relative;
        top: -1vw;
        transform: rotate(0.03deg);
    }
    .case_list .b_img img {
        width: 14.267vw;
    }
    .case_list .b_img {
        right: 2.667vw;
    }
    #about {
        padding: 30px 0 45px;
    }
    #about .p_txt {
        font-size: 3.733vw;
        line-height: 1.64;
        text-align: left;
        font-weight: 400;
    }
    #about .p_txt br {
        display: none;
    }
    #box02 .b_container .p_txt br {
        display: none;
    }
    #box02 {
        padding: 30px 0 45px;
    }
    #box02 .b_container {
        display: block;
    }
    #box02 .b_img img {
        width: 100%;
    }
    #box02 .b_img {
        margin: 0 0 4vw;
    }
    #box02 .b_container .p_txt {
        max-width: 100%;
        font-size: 3.733vw;
        line-height: 1.64;
        font-weight: 400;
        margin: 0;
    }
    /*#form-google .google_form {
        height: 85.333vw;
    }*/
    #form-google .google_form .p_txt {
        font-size: 3.733vw;
        line-height: 1.64;
    }
    .privacy {
        margin: 8.667vw 0 0 0;
        padding: 0 3%;
    }
    .privacy .pri_link {
        text-align: right;
    }
    .privacy .pri_link a {
        font-size: 3.733vw;
        padding-left: 6.3vw;
    }
    .privacy .pri_link a::before {
        width: 4.267vw;
        height: 4.267vw;
    }
    #form-google {
        padding-bottom: 30px;
    }
    .google_form iframe {
        height: 1380px;
        overflow: hidden;
    }
    /*------------------------
    footer
    -----------------------*/
    #footer {
        padding: 20px 0 35px;
        border-top: 1px solid #dceee4;
    }
    #footer .f_container {
        display: block;
    }
    #footer .f_container .f_logo img {
        width: 72vw;
        margin: 0 auto;
    }
    #footer .logo_list li:first-child img {
        margin: 0 auto;
        width: 30.400vw;
    }
    #footer .logo_list li:last-child img {
        margin: 0 auto;
        width: 48.533vw;
    }
    #footer .f_container .logo_list {
        top: auto;
        margin-top: 4vw;
    }
    #footer .copy {
        font-size: 2.667vw;
        margin-top: 4vw;
    }
}

@media screen and (max-width: 374px) {
    #header .logo img {
        width: 250px;
    }
}